
.sub_section1>.image {
  background: url("../assets/service02_img.png");
  background-repeat: no-repeat;
  background-position: bottom;
  width: 584px;
  height: 212px;
}


#tab-1>.service>.image {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  height: 446PX;
  width: 100%;
  resize: both;
  background-image: url("../assets/OM.png");
}

#tab-2>.service>.image {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  height: 446PX;
  width: 100%;
  resize: both;
  background-image: url("../assets/WM.png");
}

#tab-3>.service>.image {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  height: 446PX;
  width: 100%;
  resize: both;
  background-image: url("../assets/TM.png");
}

